branch: main
files:
  fonts/ttf/ZenKurenaido-Regular.ttf: ZenKurenaido-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-kurenaido
